html,body{
height:100%;
}



.limiter {
    width: 980px;
    margin: 0 auto;    
    position:relative;
}

#top {
   position: relative;  
   height: 140px;
   
   margin: 0px;
   border-bottom: 1px solid #172983;
   
}


#logo {
    border-right: 1px solid #172983;
    height: 140px;
    left: 0;
    position: absolute;
    top: 0;
    width: 240px;
}

#logo img {
    margin-top: 45px;
    margin-left:10px;
}


#header {
   margin-top:0px;
   padding:0px;
}

#page {
    
}

#page .limiter{
    
}

.container {
    float:left;
    width:780px;
}

#headerimage {
    width:700px;
}

.missright .container,
.missall .container {
    width:980px !important;
}
.missright #headerimage,
.missall #headerimage{
    width:980px !important;
}



#content .portletBody {


}

#content .portletBody .portletdata, #left .portletBody .portletdata, #right .portletBody .portletdata {
    padding: 10px;
}

#right {
position:relative;
float:right;
width:240px;
margin: 0px;



}
#right .portletBody {
padding:0px;
}



#left {
    float:left;
    width:240px;
    margin: 0px;
    
    
}
#left .portletBody {
padding:0px;
}


#content {
    float: left;
    width:500px;
    
}
.missleft #content,
.missright #content{
    width:730px;
}
.missall #content {
    width:980px;
}
.missright #content {
    border-left: 1px solid #172983;
    min-height: 720px;
}

#bottom-cnt {
    border-top: 1px solid #172983;
    color: #172983;
    min-height: 130px;
    
}

#footer {
    clear: both;   
    position:relative;
    font-size: 9px;
    color: #172983;
}

#footer a {
    color: #172983;
    
}



#portaledge a, a.visited {
    color: #ffffff;
    font-size: 9px;
    text-decoration:none;
    float:right;
}
